form{
	width: 80%;
	margin-left: 10%;
}
form select{
	width: 50%;
	height: 30px;
	padding: 3px;
	display: inline;
	border: 2px solid white;
	border-radius: 8px;
}
form input[type=text], form input[type=password]{
	width: 80%;
	height: 40px;
	padding: 2px;
	display: block;
	font-size:15px;	
	font-weight: bold;
	color:#6F6F6F;
	border: 2px solid #C2BEBD;
	border-radius: 8px;
}
form input[type=submit]{
	width: 40%;
	min-width:130px;
	height: 40px;
	padding: 10px;
	text-align: center;
	float:right;
	margin: 20px 5% 0 0;
	text-transform: uppercase;
	font-weight: bold;	
	border: 2px solid white;
	border-radius: 8px;
	background: #345E6C;
}
form select{
	width: 51%;
	height: 30px;
	padding: 3px;
	display: block;
	border: 2px solid white;
	border-radius: 8px;
}
form label{
	height: 30px;
	padding: 2px;
	display: block;
	margin-top: 15px;
	font-size: 20px;
	color: gray;
	font-weight:bold;
}
#form_search input[type=text]{
	width: 100%;
	height: 30px;
	padding: 2px;
	display: block;
	font-size:15px;	
	font-weight: bold;
	margin-right: 20%;
	color:#6F6F6F;
	border: 2px solid #C2BEBD;
	border-radius: 8px;

}
#color_champ{
	border: 2px solid red;
	background-color: red;
}